Delete a single crypto return policy object
curl --request DELETE \
--url https://api.bridge.xyz/v0/crypto_return_policies/{policyID} \
--header 'Api-Key: <api-key>'import requests
url = "https://api.bridge.xyz/v0/crypto_return_policies/{policyID}"
headers = {"Api-Key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'Api-Key': '<api-key>'}};
fetch('https://api.bridge.xyz/v0/crypto_return_policies/{policyID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"developer_id": "<string>",
"refund_destination_address": "<string>",
"refund_destination_blockchain_memo": "<string>",
"refund_destination_chain": "<string>",
"refund_destination_currency": "<string>",
"strategy": "<string>"
}Crypto Return Policies
Delete a single crypto return policy object
Delete a crypto return policy object from the passed in crypto return policy ID
DELETE
/
crypto_return_policies
/
{policyID}
Delete a single crypto return policy object
Authorizations
Path Parameters
Was this page helpful?
⌘I
